Mint Update problem

Forum rules
Before you post please read this

Mint Update problem

Postby papabearak on Sat Oct 04, 2008 1:13 pm

I used Synaptic to force the older version of the the flash plugin for Firefox. This has cured the problem I had of Firefox crashing when I closed a window or tab after playing a flash video. I then used Synaptic again to "lock version" so that the plugin would not be automatically upgraded to the broken version. The problem is that Mint Updater does not recognize the "lock version" setting from Synaptic, and keeps offering me the update which I don't need or want. I checked the default Adept package manager to see if it offered a similar option to lock the current version of a file, but it apparently does not. Can anyone tell me how to get Mint Updater to recognize the lock and stop trying to update the plugin? Ben
Image
Using Klikit-Linux 0.1-8 every day, but keeping my eye on Mint KDE
User avatar
papabearak
Level 1
Level 1
 
Posts: 14
Joined: Thu May 29, 2008 6:37 pm

Linux Mint is funded by ads and donations.
 

Re: Mint Update problem

Postby deadguy on Sat Oct 04, 2008 2:57 pm

Hi Papabearak,


you could try pinning the program as described by cmost here.

or, you could try Fred's solution here.


Cheers,


Deadguy
User avatar
deadguy
Level 5
Level 5
 
Posts: 710
Joined: Wed Aug 15, 2007 9:41 pm
Location: Illinois USA

Re: Mint Update problem

Postby papabearak on Sun Oct 05, 2008 2:28 am

Hi deadguy. Thanks for the tip. I am trying the method described by cmost. So far, so good. Thanks again. Ben
Image
Using Klikit-Linux 0.1-8 every day, but keeping my eye on Mint KDE
User avatar
papabearak
Level 1
Level 1
 
Posts: 14
Joined: Thu May 29, 2008 6:37 pm

Re: Mint Update problem

Postby deadguy on Sun Oct 05, 2008 11:26 am

your welcome :D
User avatar
deadguy
Level 5
Level 5
 
Posts: 710
Joined: Wed Aug 15, 2007 9:41 pm
Location: Illinois USA


Return to KDE

Who is online

Users browsing this forum: No registered users and 2 guests